FREEFOAM-PDRAUTOREFINE(1)

NAME
freefoam-PDRAutoRefine - Solver for compressible premixed/partially-premixed combustion with turbulence modelling.

SYNOPSIS

freefoam PDRAutoRefine

DESCRIPTION

Combusting RANS code using the b-Xi two-equation model. Xi may be obtained by either the solution of the Xi transport equation or from an algebraic exression. Both approaches are based on Gulder’s flame speed correlation which has been shown to be appropriate by comparison with the results from the spectral model.

Strain effects are incorporated directly into the Xi equation but not in the algebraic approximation. Further work need to be done on this issue, particularly regarding the enhanced removal rate caused by flame compression. Analysis using results of the spectral model will be required.

For cases involving very lean Propane flames or other flames which are very strain-sensitive, a transport equation for the laminar flame speed is present. This equation is derived using heuristic arguments involving the strain time scale and the strain-rate at extinction. the transport velocity is the same as that for the Xi equation.

For large flames e.g. explosions additional modelling for the flame wrinkling due to surface instabilities may be applied.

PDR (porosity/distributed resistance) modelling is included to handle regions containing blockages which cannot be resolved by the mesh.

OPTIONS

TODO write a usage section

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.